		.warp {
		    min-height: 50vh;
		}
		
		body,
		button,
		input,
		select,
		textarea,
		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
		    font-family: "微軟正黑體", '宋体', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
		}
		
		body {
		    font-size: 14px;
		    line-height: 1.8;
		    color: #333;
		}
		
		a {
		    color: #57c3ea;
		    text-decoration: none;
		}
		
		.header1UL,
		.header2UL {
		    list-style: none;
		    padding: 0px;
		    margin: 0px
		}
		
		.header1UL li,
		.header2UL li {
		    float: left;
		    height: 40px;
		    line-height: 40px;
		}
		
		.header1UL li:not(:last-child)>a {
		    border-right: 1px solid #cccccc;
		}
		
		.header1UL li>a {
		    font-size: 14px;
		    color: #484b4f;
		    height: 30px;
		    line-height: 30px;
		    padding: 0px 10px;
		}
		
		.container-fluid {
		    /* remove header > */
		    padding: 0px !important;
		}
		
		.container-fluid>.row {
		    /* remove header > */
		    max-width: 1170px;
		    margin: auto;
		}
		
		header>div.container-fluid:nth-child(2) {
		    background-color: #f6f6f6
		}
		
		.header1-tel,
		.header1-tel a {
		    color: #57c3ea;
		    font-size: 15px;
		    font-style: italic;
		    text-decoration: none;
		}
		
		.lg-menu-left,
		.lg-menu-right,
		.aside-ul-1,
		.aside-ul-2,
		.aside-ul-3 {
		    padding: 0px;
		    margin: 0px;
		    list-style: none;
		}
		
		.lg-menu-left li,
		.lg-menu-right li {
		    float: left;
		    display: block;
		    line-height: 20px;
		    font-size: 16px;
		    margin: 30px 15px 30px 0px;
		}
		
		.lg-menu-left li:last-child {
		    border-right: solid 1px #999;
		    margin-right: 15px;
		    padding-right: 15px;
		}
		
		.lg-menu-left li>a {
		    color: #57c3ea;
		}
		
		.lg-menu-right li>a {
		    color: black;
		}
		
		.menucloak {
		    position: fixed;
		    background-color: rgba(225, 225, 225, 0.8);
		    height: 100vh;
		    width: 100%;
		    z-index: 1029;
		}
		
		.aside-ul-1 li,
		.aside-ul-2 li,
		.aside-ul-3 li {
		    width: 100%;
		    padding: 10px 0px 10px 20px;
		    box-sizing: border-box;
		}
		
		.aside-ul-1 li a {
		    color: #57c3ea;
		    font-weight: 300;
		}
		
		.aside-ul-2 {
		    border-top: 1px solid #1c1c1c;
		    border-bottom: 1px solid #1c1c1c;
		}
		
		.aside-ul-2 li a,
		.aside-ul-3 li a {
		    color: #333;
		}
		
		footer {
		    position: relative;
		    bottom: 0;
		    width: 100%;
		    min-height: 350px;
		    /* Set the fixed height of the footer here */
		    border-top: 1px solid #57c3ea;
		}
		
		.bottomfooter {
		    position: relative;
		    bottom: 0px;
		    font-size: 12px;
		    background-color: #57c3ea;
		    color: white;
		    min-height: 30px;
		}
		
		.bottomfooter a {
		    color: white;
		}
		
		.footersitemap {
		    padding: 30px 0px 0px 0px;
		    margin: 0px;
		    list-style: none;
		}
		
		.footersitemap a {
		    color: #57c3ea;
		    font-size: 15px;
		    padding: 5px 0px;
		    display: inline-block;
		}
		
		.breadcrumb {
		    font-size: 14px;
		}
		
		.breadcrumb a {
		    color: #57c3ea
		}
		
		.page-header {
		    padding-bottom: 11.5px;
		    margin: 20px 0 25px;
		    border-bottom: 1px solid #eee;
		    color: #57c3ea
		}
		
		.page-header small {
		    font-size: 65%;
		    color: #777;
		}
		
		.cookiebar {
		    position: fixed;
		    bottom: 0px;
		    z-index: 2147483647;
		    width: 100%;
		    min-height: 50px;
		    background: #0a6500;
		    color: white;
		    font-size: 110%;
		    font-weight: 300;
		    padding-right: 100px;
		    letter-spacing: 1px
		}
		
		.cookiebar .closebar {
		    display: inline-block;
		    position: absolute;
		    right: 0px;
		    top: 11px;
		    height: 46px;
		    width: 100px;
		}
		
		.close {
		    position: relative;
		    display: inline-block;
		    width: 45px;
		    height: 45px;
		    overflow: hidden;
		    opacity: 1 !important;
		}
		
		.close:hover::before,
		.close:hover::after {
		    background: #1ebcc5;
		}
		
		.close::before,
		.close::after {
		    content: '';
		    position: absolute;
		    height: 2px;
		    width: 100%;
		    top: 50%;
		    left: 0;
		    margin-top: -1px;
		    background: white;
		}
		
		.close::before {
		    -webkit-transform: rotate(45deg);
		    -moz-transform: rotate(45deg);
		    -ms-transform: rotate(45deg);
		    -o-transform: rotate(45deg);
		    transform: rotate(45deg);
		}
		
		.close::after {
		    -webkit-transform: rotate(-45deg);
		    -moz-transform: rotate(-45deg);
		    -ms-transform: rotate(-45deg);
		    -o-transform: rotate(-45deg);
		    transform: rotate(-45deg);
		}
		
		.close.rounded::before,
		.close.rounded::after {
		    border-radius: 5px;
		}
		
		#onlineservice {
		    background-color: #57c3ea;
		    position: fixed;
		    top: 150px;
		    right: 0px;
		    width: 25px;
		    font-size: 18px;
		    padding: 8px 6px;
		    box-sizing: content-box;
		    color: white;
		    text-align: center;
		    border-radius: 4px 0px 0px 4px;
		    z-index: 10;
		}
		
		.btn-kpnblue {
		    color: #fff;
		    background-color: #57c3ea;
		    border-color: #57c3ea;
		}
		
		.btn-kpnblue:hover {
		    color: #fff;
		    background-color: #4aa7c9;
		    border-color: #4aa7c9;
		}